
/*메인*/
.slide-banner { height: 360px; }
.slide-banner .swiper { height: 100%; }
.slide-banner .swiper-wrapper { height: 100%; }
.slide-banner .swiper-slide { background: center center no-repeat; background-size: cover; height: 100%; }
.slide-banner .inner { padding: 60px 48px; box-sizing: border-box; }
.slide-banner .txt-group .txt { font-size: 45px; font-weight: 300; color: #231916; letter-spacing: -0.26px; }
.slide-banner .txt-group .btn { display: flex; justify-content: center; align-items: center; width: 252px; height: 80px; margin-top: 25px; border-radius: 10px; box-sizing: border-box; background: #feecf0; font-size: 32px; font-weight: 700; color: #f8778d; letter-spacing: -0.89px; }
.slide-banner .swiper-pagination { top: auto; left: 48px; bottom: 48px; width: 254px; height: 8px; border-radius: 4px; box-sizing: border-box; background: #feecf0; overflow: hidden; }
.slide-banner .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { border-radius: 4px; box-sizing: border-box; background: #f8778d; overflow: hidden; }

.today-count { display: flex; align-items: center; justify-content: space-between; margin-bottom: 16px; }
.today-count .txt-group { display: flex; justify-content: space-between; align-items: center; width: calc(100% / 2 - 12px); height: 120px; padding: 0 30px; border: 2px solid #fff0f3; border-radius: 10px; box-sizing: border-box; background: #fff6f9; }
.today-count .txt-group .tit { font-size: 24px; font-weight: 400; color: #1d1d1d; letter-spacing: -0.86px; }
.today-count .txt-group .tit strong { display: block; margin-top: 2px; font-weight: 600; }
.today-count .txt-group .txt { display: flex; align-items: center; font-size: 24px; font-weight: 600; color: #f8778d; text-align: right; letter-spacing: -0.32px; }
.today-count .txt-group .txt strong,
.today-count .txt-group .odometer { margin-right: 4px; font-family: 'Pretendard'; font-size: 36px; font-weight: 700; letter-spacing: -0.48px; }
.today-count .txt-group .odometer span { margin: 0 -0.2px; }

.main .sec1 .inner { padding: 32px 32px 24px; box-sizing: border-box; }

.list-category { display: flex; margin: 0 -16px; }
.list-category li { width: 25%; }
.list-category .ico { display: block; margin: 0 auto 2px; }
.list-category .tit { font-size: 20px; font-weight: 500; color: #1a1a1a; text-align: center; letter-spacing: -0.71px; }

.main .noti { padding: 32px 0 12px; box-sizing: border-box; font-size: 22px; font-weight: 500; color: #1a1a1a; text-align: center; letter-spacing: -0.34px; }
.main .noti img { width: 17px; margin-right: 8px; }
.main .noti span { font-weight: 600; color: #bf2f4a; }
.main .noti span strong,
.main .noti span odometer { font-family: 'Pretendard'; font-weight: 600; vertical-align: 0; }

.main .tab-menu { top: 120px; }
.main .tab-menu.active { top: 80px; }
.main .tab-menu .tab:hover,
.main .tab-menu .tab.active { color: #bf2f4a; }
.main .tab-menu .tab:after { background: #bf2f4a; }

.main .list-item > li:last-child { border-bottom: none; }
.main .tab-content > .btn-more { display: flex; justify-content: center; align-items: center; height: 64px; border-top: 1px solid #f2f2f2; box-sizing: border-box; font-size: 18px; font-weight: 500; color: #555; letter-spacing: -0.24px; }
.main .tab-content > .btn-more img { margin-left: 10px; }

.main .tab-content > .btn-more { display: flex; justify-content: center; align-items: center; height: 64px; border-top: 1px solid #f2f2f2; box-sizing: border-box; font-size: 18px; font-weight: 500; color: #555; letter-spacing: -0.24px; }
.main .tab-content > .btn-more img { margin-left: 10px; }


.main .tab-content .btn-more { display: flex; justify-content: center; align-items: center; height: 64px; border-top: 1px solid #f2f2f2; box-sizing: border-box; font-size: 18px; font-weight: 500; color: #555; letter-spacing: -0.24px; }
.main .tab-content .btn-more img { margin-left: 10px; }

.search .btn-more { display: flex; justify-content: center; align-items: center; height: 64px; border-top: 1px solid #f2f2f2; box-sizing: border-box; font-size: 18px; font-weight: 500; color: #555; letter-spacing: -0.24px; }
.search .btn-more img { margin-left: 10px; }


.main .tab-content .btn-more-review { display: flex; justify-content: center; align-items: center; height: 64px; border-top: 1px solid #f2f2f2; box-sizing: border-box; font-size: 18px; font-weight: 500; color: #555; letter-spacing: -0.24px; }
.main .tab-content .btn-more-review img { margin-left: 10px; }


@media only screen and (max-width: 720px) {

	/*메인*/
	.slide-banner { height: 50vw; }
	.slide-banner .inner { padding: 32px 24px; box-sizing: border-box; }
	.slide-banner .txt-group .txt { font-size: 26px; letter-spacing: -0.15px; }
	.slide-banner .txt-group .btn { width: 132px; height: 44px; border-radius: 6px; box-sizing: border-box; margin-top: 20px; font-size: 16px; letter-spacing: -0.44px; }
	.slide-banner .swiper-pagination { left: 6.667vw; bottom: 8.333vw; width: 36.667vw; height: 4px; }
	
	.today-count { margin-bottom: 12px; }
	.today-count .txt-group { width: calc(100% / 2 - 6px); height: 54px; padding: 0 16px; border-radius: 6px; box-sizing: border-box; }
	.today-count .txt-group .tit { font-size: 12px; }
	.today-count .txt-group .txt { font-size: 12px; }
	.today-count .txt-group .txt strong,
	.today-count .txt-group .odometer { margin-right: 2px; margin-bottom: 2px; font-size: 18px; letter-spacing: -0.24px; }
	
	.main .sec1 .inner { padding: 12px 16px 16px; box-sizing: border-box; }
	.main .tab-menu .tab { height: 40px; }
	
	.list-category { margin: 0 -8px; }
	.list-category .ico { width: 56px; }
	.list-category .tit { font-size: 13px; letter-spacing: -0.46px; }
	
	.main .noti { padding: 18px 0 0;  font-size: 15px; letter-spacing: -0.23px; }
	.main .noti img { width: 14px; }
	
	.main .tab-menu { top: 92px; }
	.main .tab-menu.active { top: 60px; }
	.main .tab-content > .btn-more { height: 48px; font-size: 15px; letter-spacing: -0.2px; }
	.main .tab-content > .btn-more img { width: 10px; }
	
}

